
#stacks_in_5255_page44 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5257_page44 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1101_page44 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1101_page44 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1101_page44 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1083_page44 {
	margin: 10px 0px 0px 20px;
}

#stacks_in_1106_page44 {
	margin: 10px 0px 0px 50px;
}

#stacks_in_5259_page44 {
	margin: 20px 0px 0px 20px;
}
